Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 15:34:19 +0000

Hi Rehan Khan,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Dear customer service <div dir="auto"><br></div>
<div dir="auto">Once again I am experiencing a poor service, I shipped my items on marsh 11th and I have not received my refund yet.</div>
<div dir="auto"><br></div>
<div dir="auto">Already sent an email explaining that I did shipped them with my centrepoint Order number 6466941402, tracking ID <span style='background-color:rgb(21,32,43);color:rgb(255,255,255);font-family:system-ui,-apple-system,blinkmacsystemfont,"segoe ui",roboto,ubuntu,"helvetica neue",sans-serif;font-size:21px;white-space:pre-wrap'>45753112731 with Aramex.</span>
</div>
<div dir="auto"><br></div>
<div dir="auto"><font color="#ffffff"><span style="font-size:21px;white-space:pre-wrap;background-color:rgb(21,32,43)">Aramex carriers keep calling me for it a d I kept explaining the same thing.</span></font></div>
<div dir="auto"><font color="#ffffff"><span style="font-size:21px;white-space:pre-wrap;background-color:rgb(21,32,43)"><br></span></font></div>
<div dir="auto"><font color="#ffffff"><span style="font-size:21px;white-space:pre-wrap;background-color:rgb(21,32,43)">And I just received my refund from centrepoint.</span></font></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 12 Mar 2020, 1:38 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Azooz,<br><br>Thank you for contacting with us.<br><br>We sincerely apologize for the inconvenience caused.<br><br>As we can see that you have placed this order on Feb 23, 2020 and your order number is 6466941402.</div>
<div dir="ltr">
<br>We would like to inform you that as we have checked your item has been delivered to the warehouse on Mar 11, 2020 so now it will take 2-3 working days for quality check and then the amount will be refunded within 3-14 working days.<br><br>Feel free to ask any further queries in the future.<br><br>Your Friends<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/500942